.body {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
}
a  { font-family: Verdana, Geneva, sans-serif; font-size: 10px; color: #5F1818; text-decoration: underline;}
a:visited { color: #800080; }
td { font-family: Verdana, Geneva, sans-serif; font-size: 8pt;  color: #000000; text-decoration: none;}
h2 { font-family: Verdana, Geneva, sans-serif; font-size: 17px; font-weight:bold; color: #000000; text-decoration: none; margin-top:10px; margin-bottom:10px;}
a.sectionhead { font-family: Verdana, Geneva, sans-serif; font-size: 8pt; font-weight: bold; text-decoration: underline;}

td.sidebar    { font-family: Verdana, Geneva, sans-serif; font-size: 8pt;  color: #000000; text-decoration: none;}
td.sidebar_sm    { font-family: Verdana, Geneva, sans-serif; font-size: 7.5pt;  color: #000000; text-decoration: none;}
a.sidebar:link    { font-family: Verdana, Geneva, sans-serif; font-size: 9pt; color: #ffffff; text-decoration: none;}
a.sidebar:visited { font-family: Verdana, Geneva, sans-serif; font-size: 9pt; color: #ffffff; text-decoration: none;}
a.sidebar:active  { font-family: Verdana, Geneva, sans-serif; font-size: 9pt; color: #ffffff; text-decoration: none;}
a.sidebar:hover  { font-family: Verdana, Geneva, sans-serif; font-size: 9pt; color: #ffffff; text-decoration: underline;}
a.sidebar_sm:link    { font-family: Verdana, Geneva, sans-serif; font-size: 7.5pt; color: #000000; text-decoration: none;}
a.sidebar_sm:visited { font-family: Verdana, Geneva, sans-serif; font-size: 7.5pt; color: #000000; text-decoration: none;}
a.sidebar_sm:active  { font-family: Verdana, Geneva, sans-serif; font-size: 7.5pt; color: #000000; text-decoration: none;}
a.sidebar_sm:hover  { font-family: Verdana, Geneva, sans-serif; font-size: 7.5pt; color: #000000; text-decoration: underline;}
a.sidebar_sm2:link    { font-family: Verdana, Geneva, sans-serif; font-size: 7.5pt; color: #333; font-weight:bold; text-decoration: none;}
a.sidebar_sm2:visited { font-family: Verdana, Geneva, sans-serif; font-size: 7.5pt; color: #333; font-weight:bold; text-decoration: none;}
a.sidebar_sm2:active  { font-family: Verdana, Geneva, sans-serif; font-size: 7.5pt; color: #333; font-weight:bold; text-decoration: none;}
a.sidebar_sm2:hover  { font-family: Verdana, Geneva, sans-serif; font-size: 7.5pt; color: #333; font-weight:bold; text-decoration: underline;}

td.nav    { font-family: Verdana, Geneva, sans-serif; font-size: 12px;  color: #ffffff; text-decoration: none;}
a.nav:link    { font-family: Verdana, Geneva, sans-serif; font-size: 12px; color: #ffffff; text-decoration: none;}
a.nav:visited { font-family: Verdana, Geneva, sans-serif; font-size: 12px; color: #ffffff; text-decoration: none;}
a.nav:active  { font-family: Verdana, Geneva, sans-serif; font-size: 12px; color: #ffffff; text-decoration: none;}
a.nav:hover  { font-family: Verdana, Geneva, sans-serif; font-size: 12px; color: #aaaaaa; text-decoration: none;}


.footer { font-family: Verdana, Geneva, sans-serif; font-size: 11px; color: #ffffff; text-decoration: none;}
a.footer:link    { font-family: Verdana, Geneva, sans-serif; font-size: 11px; color: #ffffff; text-decoration: none;}
a.footer:visited { font-family: Verdana, Geneva, sans-serif; font-size: 11px; color: #ffffff; text-decoration: none;}
a.footer:active  { font-family: Verdana, Geneva, sans-serif; font-size: 11px; color: #ffffff; text-decoration: none;}
a.footer:hover  { font-family: Verdana, Geneva, sans-serif; font-size: 11px; color: #ffffff;  text-decoration: underline;}

.forumname{ font-family: Verdana, Geneva, sans-serif; font-weight:bold; font-size: 12px; color: #5F1818; text-decoration: none;}
a.forumname:link    { font-family: Verdana, Geneva, sans-serif; font-weight:bold; font-size: 12px; color: #5F1818; text-decoration: none;}
a.forumname:visited { font-family: Verdana, Geneva, sans-serif; font-weight:bold; font-size: 12px; color: #5F1818; text-decoration: none;}
a.forumname:active  { font-family: Verdana, Geneva, sans-serif; font-weight:bold; font-size: 12px; color: #5F1818; text-decoration: none;}
a.forumname:hover  { font-family: Verdana, Geneva, sans-serif; font-weight:bold; font-size: 12px; color: #5F1818;  text-decoration: underline;}



a.footer_a:link    { font-family: Verdana, Geneva, sans-serif; font-size: 7.5pt; font-weight: bold; color: #339933; text-decoration: none;}
a.footer_a:visited { font-family: Verdana, Geneva, sans-serif; font-size: 7.5pt; font-weight: bold; color: #339933; text-decoration: none;}
a.footer_a:active  { font-family: Verdana, Geneva, sans-serif; font-size: 7.5pt; font-weight: bold; color: #339933; text-decoration: none;}
a.footer_a:hover  { font-family: Verdana, Geneva, sans-serif; font-size: 7.5pt; font-weight: bold; color: #339933; text-decoration: none;}

a.homepage:link    { font-family: Verdana, Geneva, sans-serif; font-weight: bold; font-size: 7.5pt; color: #006699; text-decoration: none;}
a.homepage:visited { font-family: Verdana, Geneva, sans-serif; font-weight: bold; font-size: 7.5pt; color: #006699; text-decoration: none;}
a.homepage:active  { font-family: Verdana, Geneva, sans-serif; font-weight: bold; font-size: 7.5pt; color: #006699; text-decoration: none;}
a.homepage:hover  { font-family: Verdana, Geneva, sans-serif; font-weight: bold; font-size: 7.5pt; text-decoration: underline;}

.hp-input { height: 18px; width: 120px; border: solid 1px #66CCFF; background: #ffffff; font-family: Verdana, Geneva, sans-serif; font-size: 11px; color: #000000; cursor: text}
.footnote { font-family: Verdana, Geneva, sans-serif; font-style: italic; font-size: 7.5pt;  color: #000000; text-decoration: none;}

.contact-telephone-home{
	border: 1px solid #ccc; 
	padding: 4px; 
	margin-top: 10px;
}
.contact-telephone-home strong {
    font-size: 12px;
}
.contact-telephone {
	margin-left: 10px; 
	border: 1px solid #ccc; 
	padding: 4px; 
	margin-top: 10px;
}
.contact-telephone p {
	margin-left: 50px; 
	margin-top: 1px;
}
.social-media {
	margin-left: 10px; 
	border: 1px solid #ccc; 
	padding: 4px; 
	margin-top: 10px;
	text-align: center;
}
.social-media-home {
	border: 1px solid #ccc; 
	padding: 4px; 
	margin-top: 10px;
	text-align: center;
}

.ie .social-media-home div  {
	padding-top: 1px;
	padding-bottom: 4px;
}

